
@media only screen and (max-width: 1600px) {
    .navbar-expand-lg .navbar-nav .nav-link {padding: 15px 12px 5px 12px  }
    .ex-best-offer-img img { max-width: 250px; }
    .best-offer-white-box { width: 470px;}
    .ex-deals-icons { top: 30%; left: 36%; }
    .ex-white-cont { margin-bottom: 10px; }
    .ex-btn {padding: 14px 18px; font-size: 16px; }
    span.ex-more-discounts a { font-size: 14px;}
    .ex-entertainment-img img {max-width: 330px; }
    .entertainment-white-box { width: 396px;  min-height: 300px;}
    .entertainment-img-box { width: 440px;top: 45%; }
    .ex-entertainment-icons {bottom: 94px; }
    .entertainment-gray-box { width: 440px; }
    .ex-travel-icons { right: 4%; }
    .nav2 .nav-link { padding: 8px 8px 5px 8px !important;  font-size: 14px !important;}
    /*
    .ex-clients-logo a img { max-width: 75px; }
    .ex-clients-logo { margin-top: 60px;  }
    */
    .ex-footer-link a {  font-size: 12px;  padding: 5px 8px;  }
    .ex-login-form { padding: 10% 10% 10% 18%;  }
    .ex-login-whitebox {  width: 85%; }
    .ex-sign-link {  font-size: 14px; }
    .ex-social-icon li {  padding: 5px 7px;}
    .ex-slider .carousel-caption {  top: 22%;}
    .login-offer-box p {
        font-size: 14px;
        line-height: 25px;
    }
    .login-offer-box {
        padding: 20px 0;
        margin: 15px 0 0;
    }
    .ex-login-whitebox .heading-pri, .ex-login-whitebox .price-off {
        font-size: 22px;
    }
    .ex-login-form h1 {
        font-size: 20px;
        line-height: 30px;
    }
    .about_wrapper .ex-signup-right ul li {
        font-size: 14px;
        padding: 0px 0 5px 0px;
    }
    .ex-signup-right ul li::before {
        padding: 20px 0 5px 24px;
        background: url(../images/blue-tick.png) no-repeat left 5px;
        background-size: 15px;
    }
    .ex-login-bg .bottom_box h5 { margin-bottom:0px; }
    .about_wrapper .ex-signup-right ul {
        margin-bottom: 0;
    }
    .about_wrapper .ex-login-form {
        padding: 5% 10% 2% 10%;
    }
}
    
@media only screen and (max-width: 1366px) {
    .ex-events-details li { padding: 15px 8px;}
   /* .ex-slider .h3-responsive { font-size: 54px; /*margin-bottom: 20px;*/} */
}
@media only screen and (max-width: 1199px) {
    .page-template-home-template .ex-slider .h3-responsive {
        font-size: 40px;
    }  
}

@media only screen and (max-width: 1024px) {
    .ex-login-form {padding: 10% 10% 10% 5%; }
    .ex-sign-link { margin-top: 10px;    }
    .ex-login-whitebox { width: 100%;margin-top: 70px;}
    .ex-login-form h1 { font-size: 30px; }
    .ex-social-icon li {font-size: 14px; padding: 5px 8px; }
    .ex-social-icon li a {font-size: 14px; padding: 5px 0px;  }
    .navbar-expand-lg .navbar-nav .nav-link { padding: 14px 8px 5px 8px;  }
    /*.ex-slider .h3-responsive { font-size: 30px; margin-bottom: 0px; } */
    .ex-scroll-down {   right: 2%; bottom: 8%; }
    .slider { width: 88%;}

    .best-offer-white-box {width: 360px;min-height: 300px;position: absolute; top: 0; right: 40px; padding: 15px; }
    .ex-white-cont { width: 65%; margin-bottom: -4px;padding-top: 20px; }
    .best-offer-gray-box {width: 440px; }
    .ex-deals-icons {  top: 40%;left: 48%;}
    .ex-btn { background: #fd9a31; padding: 14px 24px;font-size: 17px; }
    .ex-btn:hover {padding: 14px 24px;font-size: 17px; }
    span.ex-more-discounts a { font-size: 15px;}
    .best-offer-gray-box h4 { font-size: 32px; }
    .ex-food-icons { left: 50%; }
    .feature-deals-box2 {margin-bottom: 190px; }
    .feature-deals-box1 { margin-bottom: 190px;}
    .entertainment-gray-box { width: 200px; min-height: 310px; top: 30px; right: 12px; }
    .entertainment-white-box {width: 300px; min-height: 247px; }
    .ex-entertainment-img {left: 50px; }
    .ex-entertainment-img img { max-width: 348px; }
    .entertainment-img-box { width: 400px; min-height: 282px; top: 51%; right: 71px;}
    .ex-events-details li { font-size: 28px;padding: 15px 5px;}
    .ex-entertainment-icons { bottom: 78px; left: 25%; }
    .feature-deals-box3 { margin-bottom: 190px;}
    .ex-tooltip { font-size: 18px; }

   
        
}
@media only screen and (max-width: 991px) {
    .page-template-home-template .ex-slider .h3-responsive {
        font-size: 28px;
    }
    .ex-clients-logo a img {
        max-width: 45px;
    }
}
@media only screen and (max-width: 768px) {
    .navbar-collapse {background: #333;width: 100%; padding: 15px; }
    .ex-student-plus-bg { padding: 70px 0; }
        .nav-item.m-l-15 { margin-left: 0px; }
    .ex-btn-top.activeBtn{ margin:10px 0 15px 0;}
    .navbar-nav .active::after { margin: -25px 0;}
    .feature-deals-box1 {margin-bottom: 460px;}
    .best-offer-white-box { width: 436px;}
    .best-offer-gray-box { width: 490px; }
    .ex-deals-icons {left: 47%;  top: 155px;}
    .ex-best-offer-img img { max-width: 347px;}
    .ex-food-img3 {  top: 370px !important;  }
    .ex-food-whitebox {top: 412px; width: 510px;   }
    .ex-food-whitebox2 { top: 435px; width: 558px; }
    .ex-food-icons{ display: none;}
    .feature-deals-box2 { margin-bottom: 440px; }
    .entertainment-img-box {width: 400px; min-height: 290px; top: 150px; right: 70px;   }
    .ex-entertainment-cont { width: 87%; }
    .ex-entertainment-icons {bottom: -302px;left: 33%; }

    .feature-deals-box3 {  margin-bottom:200px;  }
    .ex-travel-img1 { top: 600px; }
    .ex-travel-img2 { top: 704px; z-index: 1; }
    .ex-travel-img3 {  top: 920px;}
    .ex-travel-icons {top: 661px; right: 13%;}
     .feature-deals-box4 { margin-bottom: 650px; }
     .ex-tooltip { font-size: 18px; }
     .ex-food-img2 { left: 285px; top: 380px; }
     .ex-socialmedia-icon { top: 25%;}
     .ex-clients-logo a img {max-width: 50px; }
     .ex-slider .carousel-caption { top: 18%; }
     .carousel-caption p { font-size: 14px; width: 100%; }
     .ex-slider .h3-responsive {font-size: 24px;margin-bottom: 12px;  }
     .ex-btn {  margin: 5px 0; }
     .sub-menu {background: #fbfafa; left:0px !important; top: 32px;}
     .signup-btntop a { margin: 10px 12px !important;}
    .bg-dark.navbar-expand-lg .navbar-nav .nav-link {color: #fff;}
    .navbar-dark .navbar-toggler{ background: #ccc; }
    .ex-sign-leftbox {    padding: 80px 20px 80px 4%;}
    .ex-price-plan .ex-signbtn {  font-size: 11px; padding: 9px 14px !important;margin-top: 10px;}
    .ex-signup-right { padding: 80px 15px;}
     
}

@media only screen and (max-width: 767px) {
    .ex-signup-right { padding: 80px 15px; }
    .ex-sign-leftbox { border-top-right-radius: 10px; border-top-left-radius: 10px;border-bottom-left-radius: 0;}
    .ex-price-heading {font-size: 20px; }
    .ex-socialmedia-icon { top: 25%;}
    /*.ex-clients-logo a img {max-width: 48px; } */
    .ex-slider .carousel-caption { top: 26%; }
    .carousel-caption {
        right: 5%;
        left: 5%;
    }
    .ex-btn {
        padding: 9px 22px;
        font-size: 14px;
    }
    .about_wrapper .order-sm-1 /*.ex-login-form*/ {
        min-height: 100vh;
    }

   .ex-login-form .bottom_box { margin-bottom: 40px !important; margin-top: 10px !important; }
}

@media only screen and (max-width: 640px) {
    .ex-login-form {padding: 15px }
    .ex-login-form h1 {  margin-top: 30px; line-height: 34px; }
    .m-tb-50 {  margin: 15px;} 
    .ex-social-icon { margin-top: 0;    }
    .ex-social-icon li {font-size: 14px; padding: 5px 8px; }
    .ex-social-icon li a {font-size: 14px; padding: 5px 0px;  }
    .ex-login-whitebox {  margin-top: 0;  }
    .ex-student-box.last figure::after { display: none;}
    .ex-client-logo:hover .ex-tooltip { display: none; }
    
    .ex-student-box figure::before, .ex-student-box figure::after {  display: none;  }
    .ex-responsive {max-width: 100%; height: 250px;  }
    .ex-slider .h3-responsive, .ex-scroll-down {display: block;font-size: 17px !important; padding: 5px 0;}
    .carousel-caption .container .ex-btn {  width: 100%; }
    .ex-tooltip{display: none;}
    .slider {margin:0; }
    .slick-prev { width: 30px; height: 30px;right: -10px;  }
    .slick-next {width: 30px; height: 30px; right: -46px;}
    .ex-student-plus-bg h1 { font-size: 36px; }
    .ex-student-plus-bg p { width: 100%; }

    .slick-dots li button{ display: none;}
    .slick-slide img {width: 100%;}
    .ex-feature-deals-bg h1 {font-size: 36px;}
    .feature-deals-box1 {margin-bottom: 534px; }
    .best-offer-gray-box::before, .ex-deals-icons{ display:none;}
    .ex-best-offer-img {left: 15px; right: 15px;  }
    .ex-best-offer-img img {max-width: 90px; }
    .best-offer-white-box { width: 330px; right: 15px; padding: 15px; min-height: 267px;}
    .best-offer-gray-box{min-height: 336px;}
    .ex-food-icons, .ex-food-whitebox2, .ex-food-whitebox{ display: none;}
    .ex-food-img2{ display: none;}
    .feature-deals-box2 { margin-bottom: 370px; }
    .ex-entertainment-icons, .entertainment-gray-box { display: none;}
    .feature-deals-box3 { margin-bottom:450px; }
    .entertainment-img-box { width: 90%; top: 290px; right: 15px; left: 15px;}
    .best-offer-gray-box {  width: 91%;  left: 4%;  right: 4%;      padding-top: 180px; padding-left: 0; top: 110px; }
    .ex-entertainment-img img { max-width: 160px; }
    .ex-entertainment-img {  left: 30px;   }
    .ex-events-details li {font-size: 20px; padding: 6px 0px;  }
    .ex-entertainment-cont {width: 99%;  margin-top: 100px;   }
    .feature-deals-box3 {  margin-bottom: 485px;  }
    .ex-travel-img1 img {max-width: 180px; }
    .ex-travel-img2 img {  max-width: 155px; }
    .ex-travel-img2 { top: 650px; z-index: 1; }
    .ex-travel-img2 {left: 180px; }
    .ex-travel-img3 { position: absolute;  left: 15px; }
    .ex-travel-img3 { top: 800px; }
    .ex-travel-img1 {top: 600px; left: 15px; }
    .ex-travel-img1::before { width: 97px;  height: 50px; right: -93px; top: 19px;  }
    .ex-travel-img3::after{display: none;}
    .ex-travel-icons {top: 607px; right: 0; }
    .feature-deals-box4 { margin-bottom: 600px;  }
    .ex-socialmedia-icon li a {  padding: 4px 10px; margin: 4px 0;}
    .ex-socialmedia-icon { top: 34%;}
    .ex-clients-logo { display: none;}
    .ex-the-offerbox { padding: 0; }
    .ex-inner-banner h1 {font-size: 40px;}
    .offer-box-border { border:none;}
    .ex-like-icon {right: 25px;}
    .ex-food-img3 { max-width: 200px; top: 366px !important; }
    .ex-logo-icon { top: 15%; left: 26%; width: 48%; }
    .carousel-caption .ex-slid-tit{ display: none;}
    .carousel-caption p{  display: none;   }
    #menu-footer-right-menu {display: inline-block;}
    #menu-footer-left-menu { display: inline-block;}
    .ex-logo img { width: 150px;  }
    .ex-btn {  margin: 5px 0; }
    .ex-slider .carousel-caption { top: 42%; }
    .slider2 {bottom: 0;}
    .ex-the-offerbox {padding: 15px !important;}

    .ex-sign-leftbox { padding: 30px 15px;}
    .ex-title-bt {  padding: 60% 0 0 0;}
    .ex-signup-right { padding: 30px 15px;}
    .ex-signup-right ul{ padding-left: 0px; }

    .ex-sign-leftbox h4 { text-align: center;}
    .signup-btntop a { margin: 10px 12px !important;}
    .bg-dark.navbar-expand-lg .navbar-nav .nav-link {color: #fff;}
    .navbar-dark .navbar-toggler{ background: #ccc; }
    /*.page-template-home-template .ex-slider .h3-responsive {
        font-size: 17px;
        display: block;
    }
    */
    .ex-slider .carousel-caption {
        top: 36%;
    }
    .ex-btn {
        background: #fd9a31;
        padding: 8px 18px;
        font-size: 14px;
    }
	.ex-btn:hover {
   padding: 8px 18px;
        font-size: 14px;
}
/*
    .featuredDiscSection {
        padding-top: 40px;
    }
    */
    .carousel .carousel-inner { overflow: visible; }
    .ex-clients-logo {
        display: block;
    }
    /*
    .ex-clients-logo { bottom: auto; top: 120px; }
    .carousel-caption {
        right: 10%;
        left: 10%;
    }
    */
    .innerPageTAb.tabbr-bottom  { margin-top: 120px;; }
	
.carousel-caption.banner6 .banner-logo img { width:100px; }
.carousel-caption.banner6 .h3-responsive { padding: 5px 0 !important; }
.carousel-caption.banner6  {
    bottom: auto;
    top: 150px;
}
}